<?php
require('../../../Plus/Common/Component/ComInitialHead.php');
require($netsFileConfig['sysCoreRoot'].'User/m_default/Shop/saleDetail.php');
//-- ------ #Instanct ------ --
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpControls=new CustomControls();
$tmpControlPage=new CustomControlPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['bussinessMetaTitle'];
//-- ------ #Template ------ --
if($tmpDefault->sActionType=='DEvaluation_Discuss'){
	require($netsFileConfig['sysCoreRoot'].'Template/Mana/m_default/Template/Message_Info.php');
}else{
	require($netsFileConfig['bussinessTemplatePackagePath'].$tmpDefault->sTemplatePath);
} ?>